body{margin:0;padding:0;background-color:#fff}
img{border:0;margin-bottom:-5px}
form,p{margin:0;padding:0}

.gFloatLeft{float:left}
.gFloatRight{float:right}
.gClear{font-size:0;height:0;clear:both}

.gPositionRelative{position:relative}
.gPositionAbsolute{position:absolute}

h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-weight:normal}

ul,li{margin:0;padding:0;list-style:none}

hr{width:100%;height:1px;border:none;border-collapse:collapse}

.gAnchoWeb{width:1004px;margin:0 auto}

.gImgSprite-1{background:url(../img/bgImgSprite-1.png) top center no-repeat}

@font-face{
	font-family:'ColourSans-Bold';
	src: url('../fonts/coloursansbold.eot');
	src: url('../fonts/coloursansbold.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/coloursansbold.woff') format('woff'),
		 url('../fonts/coloursansbold.ttf') format('truetype'),
		 url('../fonts/coloursansbold.svg#coloursansbold') format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face{
	font-family:'ColourSans';
	src: url('../fonts/coloursansregular.eot');
	src: url('../fonts/coloursansregular.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/coloursansregular.woff') format('woff'),
		 url('../fonts/coloursansregular.ttf') format('truetype'),
		 url('../fonts/coloursansregular.svg#coloursansregular') format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face{
    font-family:'museo_sans100';
    src: url('../fonts/museosans-100-webfont.eot');
    src: url('../fonts/museosans-100-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans-100-webfont.woff') format('woff'),
         url('../fonts/museosans-100-webfont.ttf') format('truetype'),
         url('../fonts/museosans-100-webfont.svg#museo_sans100') format('svg');
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:'museo_sans500';
    src: url('../fonts/museosans_500-webfont.eot');
    src: url('../fonts/museosans_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans_500-webfont.woff') format('woff'),
         url('../fonts/museosans_500-webfont.ttf') format('truetype'),
         url('../fonts/museosans_500-webfont.svg#museo_sans500') format('svg');
    font-weight:normal;
    font-style:normal;
}

/*----------------*/
/*--- SUPERIOR ---*/
/*----------------*/
header.gHeader{width:100%;min-width:1004px;margin:0 auto;height:127px;padding:33px 0 0 0}
header.gHeader div.gAnchoWeb{padding:0 25px 0 12px;width:967px}

header.gHeader div.gAnchoWeb h1 a{float:left;display:block;width:258px;height:64px}
header.gHeader div.gAnchoWeb h1 a.gLogo{background-position:0 0}
header.gHeader div.gAnchoWeb h1 a span{display:none}

header.gHeader div.gAnchoWeb a.gSimulador{float:right;display:block;width:156px;height:48px;padding:14px 13px 0 0;line-height:18px;border-radius:5px;font-size:19px;color:#fff;font-family:'ColourSans',Arial,Tahoma,Verdana;background-color:#009fdc;text-align:right;text-decoration:none;letter-spacing:-1px}
header.gHeader div.gAnchoWeb a.gSimulador:hover{background-color:#0495cc}
header.gHeader div.gAnchoWeb a.gSimulador span{font-family:'ColourSans-Bold',Arial,Tahoma,Verdana}

header.gHeader div.gAnchoWeb nav.gNav{width:967px;padding:30px 0 14px 0;border-bottom:1px solid #ccc;font-family:'museo_sans100',Arial,Tahoma,Verdana;font-size:15px}
header.gHeader div.gAnchoWeb nav.gNav ul li{float:left;padding:0 0 0 26px}
header.gHeader div.gAnchoWeb nav.gNav ul li:first-child{padding:0}
header.gHeader div.gAnchoWeb nav.gNav ul li a{color:#002a68;text-decoration:none}
header.gHeader div.gAnchoWeb nav.gNav ul li a:hover,header.gHeader div.gAnchoWeb nav.gNav ul li a.Activo{color:#009fdc}

header.gHeader div.gAnchoWeb nav.sinBorder{border-bottom:1px solid #fff}

/*------------------*/
/*--- CONTENIDOS ---*/
/*------------------*/
section.gEstructuraWeb{width:100%;min-width:1004px;margin:0 auto;position:relative}

section.gEstructuraWeb div.gBanners{position:absolute;top:0;left:0;width:100%;height:693px}
section.gEstructuraWeb div.iBannerCss{background:url(../img/banners/imgBannerHome-1.jpg) top center}
section.gEstructuraWeb div.pBannerCss{background:url(../img/banners/imgBannerProductos.jpg) top center}
section.gEstructuraWeb div.ctBannerCss{background:url(../img/banners/imgBannerColoresTendencias.jpg) top center}
section.gEstructuraWeb div.hBannerCss{background:url(../img/banners/imgBannerHerramientas.jpg) top center}
section.gEstructuraWeb div.scBannerCss{background:url(../img/banners/imgBannerServicioCliente.jpg) top center}
section.gEstructuraWeb div.cuBannerCss{background:url(../img/banners/imgBannerConsejosUtiles.jpg) top center}

section.gEstructuraWeb section.gContenidosWeb{width:1004px;margin:0 auto;position:relative;padding:0;z-index:1}
section.gEstructuraWeb section.gContenidosWebHome{padding:478px 0 0 0}

section.gEstructuraWeb section.gContenidos{width:980px;padding:31px 12px 85px 12px;background-color:#fff}
section.gEstructuraWeb section.gContenidos h3{font-family:'museo_sans100',Arial,Tahoma,Verdana;font-size:24px;color:#002a68;padding:22px 0 13px 0;border-bottom:1px solid #ccc}
section.gEstructuraWeb section.gContenidos h3.conMargin{margin:0 0 42px 0}
section.gEstructuraWeb section.gContenidos h5{font-family:'museo_sans100',Arial,Tahoma,Verdana;font-size:22px;color:#009fdc;padding:41px 0 21px 0;margin:0 0 42px 0;border-bottom:1px solid #ccc}

section.gEstructuraWeb section.gContenidos hr.separaBarra{border-top:1px solid #ccc;margin:35px 0 23px 0}

section.gEstructuraWeb section.gContenidos h4.titulosMarcas{font-family:'museo_sans100',Arial,Tahoma,Verdana;font-size:24px;color:#002a68;padding:0;margin:0;border-bottom:none}
section.gEstructuraWeb section.gContenidos h4.titulosEntrega{font-family:'museo_sans100',Arial,Tahoma,Verdana;font-size:24px;color:#002a68;padding:0;margin:51px 0 10px 0;border-bottom:none}

section.gEstructuraWeb ul.gListados{font-family:'museo_sans100',Arial,Tahoma,Verdana;font-size:14px;color:#4d4d4d;text-align:left}
section.gEstructuraWeb ul.gListados li{width:476px}
section.gEstructuraWeb ul.gListados li.gClear{font-size:0;height:55px;clear:both}
section.gEstructuraWeb ul.gListados li h4{font-size:22px;color:#002a68;padding:0 0 10px 0}
section.gEstructuraWeb ul.gListados li p{height:47px;padding:20px 0;line-height:18px}
section.gEstructuraWeb ul.gListados li p.masEspacioCT{padding:20px 0 40px 0}
section.gEstructuraWeb ul.gListados li p.masEspacioHC{padding:20px 0 100px 0}
section.gEstructuraWeb ul.gListados li p.masEspacioSC{padding:0 0 60px 0}
section.gEstructuraWeb ul.gListados li p.masEspacioSC span{font-family:'museo_sans500',Arial,Tahoma,Verdana}
section.gEstructuraWeb ul.gListados li p.scTxtRight{float:right;width:215px;padding:0}
section.gEstructuraWeb ul.gListados li p.scTxtRight span{font-family:'museo_sans500',Arial,Tahoma,Verdana}
section.gEstructuraWeb ul.gListados li a{display:block;width:125px;line-height:25px;font-size:15px;color:#002a68;text-decoration:none}
section.gEstructuraWeb ul.gListados li a.masEspacioBt{width:180px}
section.gEstructuraWeb ul.gListados li a span{display:block;float:left;margin:0 7px 0 0;width:26px;height:25px;background-position:-22px -105px}
section.gEstructuraWeb ul.gListados li a:hover{color:#009fdc}

section.gEstructuraWeb div.iRotadorMarcas{margin:58px 0 0 0;height:100px}
section.gEstructuraWeb div.iRotadorMarcas a.flechaRotadorIzq,section.gEstructuraWeb div.iRotadorMarcas a.flechaRotadorDer{display:block;float:left;width:48px;height:48px;margin:26px 0 0 0}
section.gEstructuraWeb div.iRotadorMarcas a.flechaRotadorIzq{background-position:-49px -105px}
section.gEstructuraWeb div.iRotadorMarcas a.flechaRotadorIzq:hover{background-position:-98px -105px}
section.gEstructuraWeb div.iRotadorMarcas a.flechaRotadorDer{background-position:-49px -154px}
section.gEstructuraWeb div.iRotadorMarcas a.flechaRotadorDer:hover{background-position:-98px -154px}
section.gEstructuraWeb div.iRotadorMarcas a.flechaRotadorIzq span,section.gEstructuraWeb div.iRotadorMarcas a.flechaRotadorDer span{display:none}
section.gEstructuraWeb div.iRotadorMarcas div.listadoMarcas{position:relative;float:left}
section.gEstructuraWeb div.iRotadorMarcas div.listadoMarcas ul li{width:124px;height:100px;margin:0 48px}

section.gEstructuraWeb div.scZonaEnvio{width:490px;height:70px;padding:260px 0 0 490px;margin:0 0 35px 0;background:url(../img/imgBgEnvio.jpg) top center no-repeat}
section.gEstructuraWeb div.scZonaEnvio span.txtEnvio{display:none}
section.gEstructuraWeb div.scZonaEnvio a{font-family:'museo_sans100',Arial,Tahoma,Verdana;display:block;width:200px;line-height:25px;font-size:15px;color:#002a68;text-decoration:none}
section.gEstructuraWeb div.scZonaEnvio a span{display:block;float:left;margin:0 7px 0 0;width:26px;height:25px;background-position:-22px -105px}
section.gEstructuraWeb div.scZonaEnvio a:hover{color:#009fdc}

section.gEstructuraWeb iframe.gIframeGoogle{float:left;border:none}

section.gEstructuraWeb article.gContenidosSecciones{width:476px;font-family:'museo_sans100',Arial,Tahoma,Verdana;font-size:14px;color:#4d4d4d;text-align:left}
section.gEstructuraWeb article.gContenidosSecciones h4{font-size:22px;color:#002a68;padding:0 0 4px 0}
section.gEstructuraWeb article.gContenidosSecciones p{padding:10px 0;line-height:18px}
section.gEstructuraWeb article.gContenidosSecciones p span{font-family:'museo_sans500',Arial,Tahoma,Verdana}

section.gEstructuraWeb article.gContenidosSecciones address{font-style:normal;padding:10px 0;line-height:18px}
section.gEstructuraWeb article.gContenidosSecciones address span{font-family:'museo_sans500',Arial,Tahoma,Verdana}
section.gEstructuraWeb article.gContenidosSecciones address a{color:#4d4d4d;text-decoration:none}
section.gEstructuraWeb article.gContenidosSecciones address a:hover{text-decoration:underline}

section.gEstructuraWeb article.gContenidosSecciones hr{border-top:1px solid #ccc;margin:19px 0 16px 0}

section.gEstructuraWeb article.gContenidosSecciones a.arriba{display:block;width:125px;line-height:25px;font-size:14px;color:#002a68;text-decoration:none}
section.gEstructuraWeb article.gContenidosSecciones a.arriba span{display:block;float:left;margin:0 7px 0 0;width:25px;height:25px;background-position:-23px -132px}
section.gEstructuraWeb article.gContenidosSecciones a.arriba:hover{color:#009fdc}

section.gEstructuraWeb article.gContactoTxt{font-size:15px}
section.gEstructuraWeb article.gContactoTxt p span.gImgSprite-1{display:block;float:left;margin:0 7px 0 0;width:29px;height:29px;background-position:0 -160px}

section.gEstructuraWeb article.gContactoTxt form h5{padding:10px 0 20px 0;border:none;margin:0;font-family:'museo_sans100',Arial,Tahoma,Verdana;font-size:18px;color:#009fdc;text-align:left}
section.gEstructuraWeb article.gContactoTxt form h5 a{color:#009fdc}
section.gEstructuraWeb article.gContactoTxt form input[type=text],section.gEstructuraWeb article.gContactoTxt form textarea{width:456px;padding:4px 10px;text-align:left;margin:0 0 9px 0;font-family:'museo_sans500',Arial,Tahoma,Verdana;color:#4d4d4d;font-size:14px;border:none;background-color:#f2f2f2;letter-spacing:-1px}
section.gEstructuraWeb article.gContactoTxt form input[type=text]{height:22px}
section.gEstructuraWeb article.gContactoTxt form textarea{height:172px}
section.gEstructuraWeb article.gContactoTxt form hr{border-top:1px solid #ccc;margin:0 0 16px 0}
section.gEstructuraWeb article.gContactoTxt form a.btEnviar_Off{display:block;width:110px;line-height:25px;font-size:18px;color:#002a68;text-decoration:none}
section.gEstructuraWeb article.gContactoTxt form a.btEnviar_Off span{display:block;float:left;margin:0 7px 0 0;width:26px;height:25px;background-position:-22px -105px}
section.gEstructuraWeb article.gContactoTxt form a.btEnviar_Off:hover{color:#009fdc}
section.gEstructuraWeb article.gContactoTxt form p.sMensaje{text-align:center;padding:50px 0 0 0}
section.gEstructuraWeb article.gContactoTxt form p.sMensaje span{font-family:'museo_sans500',Arial,Tahoma,Verdana}
section.gEstructuraWeb article.gContactoTxt form p.sMensaje a{color:#002a68;text-decoration:none}
section.gEstructuraWeb article.gContactoTxt form p.sMensaje a:hover{color:#009fdc}

/*-----------*/
/*--- PIE ---*/
/*-----------*/
footer.gFooter{width:100%;min-width:1004px;margin:0 auto;padding:20px 0 35px 0;height:220px;background:url(../img/bgImgFooter.gif) top center repeat-x}
footer.gFooter div.gAnchoWeb{padding:0 12px;width:980px}

footer.gFooter div.gAnchoWeb h2 a span,footer.gFooter div.gAnchoWeb h3 a span{display:none}
footer.gFooter div.gAnchoWeb h3 a{float:left;display:block;width:85px;height:61px;margin:0 25px 0 0}
footer.gFooter div.gAnchoWeb h3 a.gAlba{background-position:-168px -66px}
footer.gFooter div.gAnchoWeb h2 a{float:left;display:block;width:162px;height:38px;margin:22px 0 0 0}
footer.gFooter div.gAnchoWeb h2 a.gLogo{background-position:0 -66px}

footer.gFooter div.gAnchoWeb ul.gLinks{float:right;margin:12px 0 60px 50px;font-family:'museo_sans500',Arial,Tahoma,Verdana;color:#808184;font-size:14px;text-align:left}
footer.gFooter div.gAnchoWeb ul.gLinks li{padding:0 0 10px 0}
footer.gFooter div.gAnchoWeb ul.gLinks li a{color:#808184;text-decoration:none}
footer.gFooter div.gAnchoWeb ul.gLinks li a:hover{text-decoration:underline}
footer.gFooter div.gAnchoWeb ul.gLinks li.gLinkFace,footer.gFooter div.gAnchoWeb ul.gLinks li.gLinkTwit{line-height:20px;font-family:'museo_sans100',Arial,Tahoma,Verdana;color:#808184;font-size:14px;text-align:left}
footer.gFooter div.gAnchoWeb ul.gLinks li.gLinkFace a span,footer.gFooter div.gAnchoWeb ul.gLinks li.gLinkTwit a span{float:left;display:block;width:20px;height:20px;margin:0 5px 0 0}
footer.gFooter div.gAnchoWeb ul.gLinks li.gLinkFace a span{background-position:0 -105px}
footer.gFooter div.gAnchoWeb ul.gLinks li.gLinkTwit a span{background-position:0 -128px}

footer.gFooter div.gAnchoWeb hr{border-top:1px solid #ccc;margin:0 0 12px 0}

footer.gFooter div.gAnchoWeb ul.gTxtCopy{display:inline;font-family:'museo_sans100',Arial,Tahoma,Verdana;color:#808184;font-size:14px;text-decoration:none}
footer.gFooter div.gAnchoWeb ul.gTxtCopy li.gFloatLeft{padding:1px 0 0 0}
footer.gFooter div.gAnchoWeb ul.gTxtCopy li.gFloatLeft a{color:#808184;text-decoration:none}
footer.gFooter div.gAnchoWeb ul.gTxtCopy li.gFloatLeft a:hover{text-decoration:underline}
footer.gFooter div.gAnchoWeb ul.gTxtCopy li.gFloatRight a{font-family:Georgia,Arial,Tahoma,Verdana;color:#808184;text-decoration:none}
footer.gFooter div.gAnchoWeb ul.gTxtCopy li.gFloatRight a:hover{text-decoration:underline}